# Generated by Django 2.1.1 on 2018-11-29 03:49

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Data',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tgl', models.DateTimeField()),
                ('cat', models.CharField(max_length=30)),
            ],
        ),
    ]
